html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: Jost;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/*end of reset css*/

.container-fluid{
    height: auto;
    width: 100%;
    margin: 0 auto;
}

.container{
    height: auto;
    width: 1600px;
    margin: 0 auto;
}

.nav-bar{
   /* background-image: url(../images/Group90.jpg);*/
    height: auto;
    width: 100%;
    background-repeat: no-repeat;
}

.nav-box{
    background-color: #003b58;
}

.navigation-bar{
    display: flex;
    padding: 20px 0px;
}

.navigation{
    display: flex;
    justify-content: space-between;
}

.menu{
    display: flex;
    justify-content: space-evenly;
    width: 60%;
    padding: 34px 136px;;
}
.banner{
    position: relative;
}
.book{
    margin-top: 37px;
}

.book a{
    text-decoration: none;
    font-size: 22px;
    color: #ffff;
    background-color: #002D43;
    border-radius: 50px;
    padding: 22px 41px;
    width: 32%;
}

.book a:hover{
    background-color: #ffff;
    color: #002D43;
    font-size: 22px;
    font-weight: 600;
    transition: 0.3s;
}

.menu a{
    text-decoration: none;
    font-size: 20px;
    color: #ffff;
}

.menu a:hover{
    font-size: 25px;
    font-weight: 700;
    color: #002D43;
    border-bottom: 1px solid #002D43;
    transition: 0.2s;
}

.ban-txt{
    text-align: center; 
    padding-bottom: 10px;
}

.ban-txt h1{
    font-size: 100px;
    padding-top: 300px;
    padding-bottom: 20px;
    color: #ffff;
    letter-spacing: 15px;
    position: absolute;
    top: 12%;
    left: 40%;
}

.ban-txt p{
    font-size: 27px;
    color: #ffff;
    letter-spacing: 11px;
    position: absolute;
    top: 57%;
    left: 34%;
}

.availability-box{
    display: flex;
    justify-content: space-evenly;
    padding-top: 50px;
    padding-bottom: 50px;
    background-color: #ffffff;
    border: 1px solid #ffff;
    border-radius: 30px;
    box-shadow: 5px 5px 10px #0000002b;
    position: absolute;
    top: 102%;
    padding-right: 30px;
    z-index: 1;
}

.checkin h6{
    font-size: 25px;
    color: #002D43;
    padding-right: 85px;
    padding-top: 7px;
}

.checkin{
    display: flex;
    justify-content: space-between;
    border: 1px solid #002D43;
    padding: 20px 30px;
    border-radius: 50px;
    margin-left: 30px;
}

.nav-icon{
    font-size: 40px;
    color: #002D43;
}

.availability-box a{
    text-decoration: none;
    font-size: 22px;
    color: #ffff;
    background-color: #002D43;
    border-radius: 50px;
    padding: 31px 41px;
    margin-left: 98px;
}

.availability-box a:hover{
    font-size: 22px;
    font-weight: 700;
    color: #002D43;
    background-color: #ffff;
    transition: 0.2s;
    border: 1px solid #002D43;
}

.about{
    display: flex;
    justify-content: space-between;
    padding-top: 130px;
}

.welcome{
    background-color: #ffff;
    border: 1px solid #ffff;
    border-radius: 50px;
    box-shadow: 5px 5px 10px #00000035;
}

.welcome h3{
    font-size: 50px;
    color: #002D43;
    font-weight: 700;
    letter-spacing: 2px;
    padding-bottom: 40px;
    padding-left: 15px;
    padding-top: 23px;
}

.welcome p{
    font-size: 23px;
    line-height: 40px;
    padding-bottom: 40px;
}

.welcome img {
    height: 480px;
    width: 720px;
    border-radius: 0px 0px 50px 50px;
}

.pictures{
    display: flex;
}

.pic-1 img{
    height: 385px;
    width: 487px;
}

.pic-2 img{
    height: 361px;
    padding-top: 6px;
}

.pic-3 img, .pic-4 img, .pic-5 img{
    height: 250px;
    width: 250px;
    padding-left: 10px;
}

.Rooms-head{
    font-size: 50px;
    color: #002D43;
    font-weight: 700px;
    letter-spacing: 2px;
    padding-bottom: 40px;
    text-align: center;
    padding-top: 50px;
}

.rooms{
    display: flex;
    justify-content: space-between;
    padding-bottom: 50px;
}

.sudo {
    width: 520px;
    height: 625px;
    background-image: url("../images/Group91.jpg");
    background-size: cover;
    transition: background-image 0.8s ease-in-out;
    border-radius: 50px;
}

.sudo:hover {
    background-image: url("../images/image\(1\).jpg");
    filter: brightness(0.5);
    border-radius: 50px;
    transition: 0.6s ease-in-out;
}
 


.sudo2 {
    width: 520px;
    height: 625px;
    background-image: url("../images/Group92.jpg");
    background-size: cover;
    transition: background-image 0.3s ease-in-out;
    border-radius: 50px;
}

.sudo2:hover {
    background-image: url("../images/image\(2\).jpg");
    filter: brightness(0.5);
    border-radius: 50px;
    transition: 0.3s ease-in-out;
}

.sudo3 {
    width: 520px;
    height: 625px;
    background-image: url("../images/Group93.jpg");
    background-size: cover;
    transition: background-image 0.3s ease-in-out;
    border-radius: 50px;
}

.sudo3:hover {
    background-image: url("../images/Rectangle59.jpg");
    filter: brightness(0.5);
    border-radius: 50px;
    transition: 0.3s ease-in-out;
}




.service-section{
    background-image: url(../images/image\(4\).jpg);
    background-repeat: no-repeat;
}

.service-head{
    font-size: 50px;
    color: #ffff;
    font-weight: 700px;
    letter-spacing: 2px;
    padding-bottom: 80px;
    text-align: center;
    padding-top: 50px;
    margin-top: 651px;
}

.service-sec{
    display: flex;
    justify-content: space-between;
}


.row{
    height: 555px;
    width: 445px;
    overflow: hidden;
    border-radius: 50px;
}

/*Zoom In*/
.column#zoomIn img {
	-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: 3s ease-in-out;
	transition: 3s ease-in-out;
    height: auto;
    width: auto;
}
.column#zoomIn:hover img {
	-webkit-transform: scale(1.3);
	transform: scale(1.3);
    height: auto;
    width: auto;
}

.spa-heading{
    font-size: 40px;
    color: #002D43;
    font-weight: 700px;
    letter-spacing: 2px;
    padding-bottom: 10px;
    text-align: center;
    padding-top: 10px;
}

.spa-para{
    font-size: 20px;
    letter-spacing: 2px;
    padding-bottom: 47px;
    text-align: center;
    padding-top: 10px;
    line-height: 30px;
}

.spa-buttons a{
    text-decoration: none;
    font-size: 18px;
    color: #002D43;
    font-weight: 600;
    border-bottom: 1px solid #002D43;
    margin-left: 178px;
}

html, body {
    height: 100%;
    text-align: center;
  }
  
  .svg-wrapper {
    height: 60px;
      margin: 0 auto;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    width: 320px;
  }
  
  .shape {
    fill: transparent;
    stroke-dasharray: 140 540;
    stroke-dashoffset: -474;
    stroke-width: 8px;
    stroke: #002D43;
  }
  
  .text {
    color: #002D43;
    font-family: 'Roboto Condensed';
    font-size: 22px;
    letter-spacing: 8px;
    line-height: 32px;
    position: relative;
    top: -48px;
  }
  
  @keyframes draw {
    0% {
      stroke-dasharray: 140 540;
      stroke-dashoffset: -474;
      stroke-width: 8px;
    }
    100% {
      stroke-dasharray: 760;
      stroke-dashoffset: 0;
      stroke-width: 2px;
    }
  }
  
  .svg-wrapper:hover .shape {
    -webkit-animation: 0.5s draw linear forwards;
    animation: 0.5s draw linear forwards;
  }

.choose-head{
    font-size: 50px;
    color: #002D43;
    font-weight: 700px;
    letter-spacing: 2px;
    padding-bottom: 40px;
    text-align: center;
    padding-top: 50px;
}



.choose-buttons{
    display: flex;
    justify-content: space-between;
}

.choose-icons1 img{
    font-size: 40px;
    color: #002d43;
    padding-left: 15px;
}

.choose-icons2{
    font-size: 40px;
    color: #002D43;
    padding-left: 15px;
}

.choose-icons3{
    font-size: 40px;
    color: #002D43;
    padding-left: 16px;
}

.choose-icons4{
    font-size: 40px;
    color: #002D43;
    padding-left: 7px;
}

.choose-icons5{
    font-size: 40px;
    color: #002D43;
    padding-left: 19px;
}

.choose-icons6 {
    font-size: 40px;
    color: #002D43;
    /* padding-left: 85px; */
}
.choose-icons7{
    font-size: 40px;
    color: #002D43;
    padding-left: 5px;
}

.choose-icons8{
    font-size: 40px;
    color: #002D43;
    padding-left: 42px;
}

.wifi a, .parking a, .pick a, .house a, .breakfast a, .laundry a, .reception a, .pool a{
    font-size: 40px;
    color: #002d43;
    text-align: center;
    text-decoration: none;
}

.wifi a{
    padding-left: 4px;
}

.parking a{
    padding-left: 15px;
}

.pool a{
    padding-left: 15px;
}

.laundry a{
    padding-left: 55px;
}

.pick a{
    padding-left: 10px;
}

.reception a{
    padding-left: 10px;
}

.breakfast a{
    padding-left: 10px;
}

.wifi{
    border: 1px solid #ffff;
    border-radius: 30px;
    box-shadow: 5px 5px 10px #00000039;
    margin-right: 20px;
    margin-bottom: 20px;
    padding: 50px 106px;
    opacity: 50%;
}

.parking{
    border: 1px solid #ffff;
    border-radius: 30px;
    box-shadow: 5px 5px 10px #00000039;
    margin-right: 20px;
    margin-bottom: 20px;
    padding: 50px;
    opacity: 50%;
}

.pick{
    border: 1px solid #ffff;
    border-radius: 30px;
    box-shadow: 5px 5px 10px #00000039;
    margin-bottom: 20px;
    margin-right: 20px;
    padding: 50px;
    opacity: 50%;
}

.house{
    border: 1px solid #ffff;
    border-radius: 30px;
    box-shadow: 5px 5px 10px #00000039;
    margin-bottom: 20px;
    padding: 30px 50px;
    opacity: 50%;
}

.pool{
    border: 1px solid #ffff;
    border-radius: 30px;
    box-shadow: 5px 5px 10px #00000039;
    margin-right: 20px;
    padding: 50px 106px;
    opacity: 50%;
}

.breakfast{
    border: 1px solid #ffff;
    border-radius: 30px;
    box-shadow: 5px 5px 10px #00000039;
    margin-right: 20px;
    padding: 28px;
    text-align: center;
    opacity: 50%;
}

.laundry{
    border: 1px solid #ffff;
    border-radius: 30px;
    box-shadow: 5px 5px 10px #00000039;
    padding: 48px 50px;
    opacity: 50%;
}

.reception{
    border: 1px solid #ffff;
    border-radius: 30px;
    box-shadow: 5px 5px 10px #00000039;
    margin-right: 20px;
    padding: 47px;
    opacity: 50%;
}

.wifi:hover, .parking:hover, .pick:hover, .house:hover, .pool:hover, .reception:hover, .breakfast:hover, .laundry:hover{
    color: #002D43;
    opacity: 100%;
}

.package-head{
    font-size: 50px;
    color: #002D43;
    font-weight: 700px;
    letter-spacing: 2px;
    padding-bottom: 40px;
    text-align: center;
    padding-top: 115px;
}

.package-body{
    display: flex;
    justify-content: space-between;
}

.offer-1 img{
    position: absolute;
    top: 515%;
    transition: 1.2s;
    left: 8%;
}

.offer-1 img:hover{
    -webkit-transform: scale(1.2);
-ms-transform: scale(1.2);
transform: scale(1.2);
transition: 1s ease;
overflow: hidden;
}

.offer-2 img{
    position: absolute;
    top: 515%;
    left: 38.5%;
}

.offer-3 img{
    position: absolute;
    top: 515%;
    right: 7.5%;
}

.offer-1 h4, .offer-3 h4{
    font-size: 35px;
    color: #ffff;
    font-weight: 700;
    position: absolute;
    top: 540%;
    text-align: center;
}

.offer-1 h4{
    position: absolute;
    left: 12.5%;
    transition: 1.2s;
}

.offer-1 h4:hover{
    -webkit-transform: scale(1.2);
-ms-transform: scale(1.2);
transform: scale(1.2);
transition: 1s ease;
overflow: hidden;
}

.offer-2 h4{
    font-size: 35px;
    color: #ffff;
    font-weight: 700;
    text-align: center;
    position: absolute;
    top: 540%;
    left: 44%;
}

.offer-3 h4{
    position: absolute;
    right: 12%;
}

.offer-1 a, .offer-3 a{
    font-size: 22px;
    color: #ffff;
    border-bottom: 1px solid #ffff;
    text-decoration: none;
    position: absolute;
    top: 547%;
    transition: 1.2s;
}

.offer-1 a:hover{
    -webkit-transform: scale(1.2);
-ms-transform: scale(1.2);
transform: scale(1.2);
transition: 1s ease;
overflow: hidden;
}

.offer-2 a{
    font-size: 22px;
    color: #ffff;
    border-bottom: 1px solid #ffff;
    text-decoration: none;
    position: absolute;
    top: 547%;
    left: 47.5%;
}

.offer-1 a{
    position: absolute;
    left: 17%;
}

.offer-3 a{
    position: absolute;
    right: 17%;
}

.branch-head{
    font-size: 50px;
    color: #002D43;
    font-weight: 700px;
    letter-spacing: 2px;
    padding-bottom: 40px;
    text-align: center;
    padding-top: 100px;
}

.branch-body{
    display: flex;
    justify-content: space-around;
}

.count{
    background-image: url(../images/image\(10\).jpg);
    height: auto;
    width: 100%;
    background-repeat: no-repeat;
    margin-top: 200px;
}

.count-head{
    font-size: 50px;
    color: #002D43;
    font-weight: 700;
    letter-spacing: 2px;
    padding-bottom: 40px;
    text-align: center;
    padding-top: 50px;
}

.counting{
    display: flex;
    justify-content: space-between;
}
.rating{
    display: flex;
}
.rate-1{
    background-color: #002D43;
    border: 1px solid #002D43;
    border-radius: 154px;
    padding: 71px 67px;
    margin-top: 155px;
    margin-bottom: 150px;
} 

.rate-2{
    background-color: #002D43;
    border: 1px solid #002D43;
    border-radius: 188px;
    padding: 67px 62px;
    margin-top: 155px;
    margin-bottom: 150px;
}

.rate-3{
    background-color: #002D43;
    border: 1px solid #002D43;
    border-radius: 188px;
    padding: 48px 28px;
    margin-top: 155px;
    margin-bottom: 150px;
}

.rate-4{
    background-color: #002D43;
    border: 1px solid #002D43;
    border-radius: 170px;
    padding: 58px 31px;
    margin-top: 155px;
    margin-bottom: 150px;
}

.rating{
    font-size: 64px;
    font-weight: 700;
    color: #ffff;
    padding-left: 21px;
}

.rating-head{
    font-size: 39px;
    font-weight: 600;
    color: #ffff;
    padding-top: 19px;
    padding-left: 11px;
}

.reviews{
    font-size: 64px;
    font-weight: 700;
    color: #ffff;
    padding-left: 10px;
    display: flex;
}

.review-head{
    font-size: 39px;
    font-weight: 600;
    color: #ffff;
    padding-top: 24px;
    padding-left: 11px;
}

.guests{
    font-size: 64px;
    font-weight: 700;
    color: #ffff;
    padding-left: 50px;
    padding-top: 14px;
    display: flex;
}

.guest-head{
    font-size: 39px;
    font-weight: 600;
    color: #ffff;
    padding-top: 10px;
    padding-left: 11px;
    text-align: center;
}

.people-number{
    font-size: 64px;
    font-weight: 700;
    color: #ffff;
    padding-top: 8px;
}

.people-head{
    font-size: 39px;
    font-weight: 600;
    color: #ffff;
    padding-top: 15px;
    text-align: center;
}

.review-heading{
    font-size: 50px;
    color: #002D43;
    font-weight: 700px;
    letter-spacing: 2px;
    padding-bottom: 40px;
    text-align: center;
    padding-top: 50px;
}

.review-1{
    background-color: #002D43;
    border: 1px solid #002D43;
    border-radius: 50px;
    padding: 50px 50px;
    margin-right: 20px;
}

.rev-img{
    display: flex;


}

.person-1 img{
    padding-left: 10px;
}

.review-sec{
    display: flex;
    justify-content: space-between;
}

.name{
    padding-top: 25px;
    padding-left: 30px;
}

.name h6{
    font-size: 20px;
    font-weight: 600;
    color: #ffff;
    padding-bottom: 15px;
}


.rev-para{
    font-size: 18px;
    color: #ffff;
    text-align: left;
    padding-top: 25px;
    line-height: 29px;
    letter-spacing: 1.5px;
}

.articles{
    font-size: 50px;
    color: #002D43;
    font-weight: 700px;
    letter-spacing: 2px;
    padding-bottom: 40px;
    text-align: center;
    padding-top: 100px;
}

.articles-body{
    display: flex;
    justify-content: space-between;
    margin-top: 25px;
    margin-bottom: 100px;
}

.article-1 h4, .article-2 h4, .article-3 h4{
    font-size: 25px;
    color: #ffff;
    font-weight: 700;
    position: absolute;
    top: 881%;
}

.article-1 h4{
    position: absolute;
    left: 10%;
}

.article-2 h4{
    position: absolute;
    left: 38.3%;
}

.article-3 h4{
    position: absolute;
    right: 13.2%;
}

.article-1 h6, .article-2 h6, .article-3 h6{
    font-size: 20px;
    color: #ffff;
    position: absolute;
    top: 886%;
}

.article-1 h6{
    position: absolute;
    left: 10%;
}

.article-2 h6{
    position: absolute;
    left: 38.3%;
}

.article-3 h6{
    position: absolute;
    right: 28.5%;
}

.footer{
    background-image: url(../images/footer.jpg);
    height: auto;
    width: 100%;
}

.hotel-name{
    font-size: 110px;
    color: #ffff;
    letter-spacing: 3.5px;
    text-align: center;
    padding-top: 20px;
    border-bottom: 2px solid #ffff;
}

.contact{
    display: flex;
    justify-content: space-between;
}

.contact-heading h5{
    font-size: 25px;
    color: #ffff;
    font-weight: 600;
    padding-bottom: 15px;
    padding-top: 40px;
}

.contact-heading p{
    font-size: 15px;
    color: #ffff;
    font-weight: 500;
    letter-spacing: 1.5px;
    line-height: 35px;
}

.contact-heading h6{
    font-size: 15px;
    color: #ffff;
    font-weight: 500;
    letter-spacing: 1.5px;
    padding-top: 13px;
}

.footer-menu{
    display: flex;
    justify-content: space-between;
    padding-top: 30px;
    line-height: 40px;
}

.footer-section{
    display: flex;
    justify-content: space-between;
}

.footer-logo{
    display: flex;
    justify-content: space-between;
}

.address, .phone-no, .mails{
    display: flex;
}

.address img, .phone-no img, .mails img{
    width: 13px;
    height: 19px;
    padding-right: 5px;
    padding-top: 8px;
}

.footer-menu a{
    text-decoration: none;
    color: #ffff;
    font-size: 20px;
}

.footer-menu-1{
    padding-right: 136px;
}

.footer-menu a:hover{
    font-size: 22px;
    color: #002D43;
    font-weight: 700;
    border-bottom: 1px solid #002D43;
    max-width: 20px;
    transition: 0.2s;
}

.newsletter{
    padding-top: 36px;
}

.news-para p{
    color: #ffff;
    font-size: 20px;
    font-weight: 600;
    padding-bottom: 20px;
}

.news-button{
    display: flex;
    justify-content: space-between;
    border: none;
}

.news-button p{
  margin-top: 15px;
}

.news-button a{
    font-size: 25px;
    color: #002D43;
    font-weight: 600;
    text-decoration: none;
    background-color: #B9E8FF;
    border: 1px solid #B9E8FF;
    border-radius: 0px 50px 50px 0px;
    padding: 20px 30px 20px 20px;
    margin: 15px 0px 35px 0px;
}

.news-button a:hover{
    background-color: #002D43;
    color: #B9E8FF;
    transition: 0.2s;
}

.subcrbform{
    border: none;
    padding: 25px 141px 27px 21px;
    border: none;
    border-radius: 35px 0px 0px 35px;
    border-color: #ffffff00;
}

.input#placeholder{
    padding: 25px 141px 27px 21px;
    border: none;
    border-radius: 35px 0px 0px 35px;
}
.social h4{
    font-size: 22px;
    color: #ffff;
    text-align: center;
    padding-bottom: 15px;
    padding-top: 20px;
}

.social-media{
    padding-top: 10px;
    padding-left: 12px;
}

.social-media a{
    text-decoration: none;
    padding-right: 15px;
}

.Logo img{
    padding-top: 48px;
}

.app{
    padding-top: 50px;
}

.app h4{
    font-size: 22px;
    text-align: center;
    color: #ffff;
    padding-right: 179px;
}

.apps{
    padding-top: 30px;
    margin-right: 155px;
}

.apps a{
    text-decoration: none;
    padding-right: 15px;
    padding-left: 10px;
}

.copyright{
    font-size: 15px;
    color: #ffff;
    letter-spacing: 2px;
    text-align: center;
    border-top: 2px solid #ffff;
    padding-top: 15px;
    padding-bottom: 80px;
    margin-top: 50px;
}





.viewport {
	border: 3px solid #eee;
    border-radius: 50px;
	float: left;
	height: 533px;
	margin: 0 9px 9px 0;
	overflow: hidden;
	position: relative;
	width: 398px;
}
/* This is so that the 2nd thumbnail in each row fits snugly. You will want to add a similar
           class to the last thumbnail in each row to get rid of the margin-right. */
.no-margin {
	margin-right: 0;
}
/* --- Link configuration that contains the image and label ----------------------------- */
.viewport a {
	display: block;
	position: relative;
}
.viewport a img {
	height: 533px;
	left: -20px;
	position: relative;
	top: -20px;
	width: 442px;
}
/* --- Label configuration -------------------------------------------------------------- */
.viewport a span {
	display: none;
	font-size: 3.0em;
	font-weight: bold;
	height: 100%;
	padding-top: 242px;
	position: absolute;
	text-align: center;
	text-decoration: none;
	width: 100%;
	z-index: 100;
}
.viewport a span em{
	display: block;
	font-size: 20px;
	font-weight: normal;
    padding-top: 20px;
    transition: 0.2s ease-in-out;
    width: 90px;
    border-bottom: 2px solid #fff;
    margin-left: 150px;
    
}
.viewport a span em:hover{
    width: 134px;
    font-size: 25px;
    margin-left: 135px;
    border-bottom: 2px solid #fff;
    transition: 0.2s ease-in-out;
 
}
/* --- Dark hover background ------------------------------------------------------------ */
.dark-background{
	background-color: rgba(15, 15, 15, 0.6);
	color: #fff;
	text-shadow: #000 0px 0px 20px;
}
.dark-background em {
	color: #ccc;
}





@import url(https://fonts.googleapis.com/css?family=Oswald);
@import url(https://fonts.googleapis.com/css?family=Quattrocento);
.snip1361 {
  font-family: 'Quattrocento', Arial, sans-serif;
  position: relative;
  margin: 10px;
  min-width: 230px;
  width: 100%;
  color: #ffff;
  text-align: left;
  line-height: 2em;
  font-size: 13px;
}
.snip1361 * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
.snip1361 img {
  width: 520px;
  height: 507px;
  vertical-align: top;
}
.snip1361 figcaption {
  position: absolute;
  top: calc(77%);
  width: 100%;
  background-color: #0000;
  padding: 0px 25px 65px;
}
.snip1361 figcaption:hover{
    display: block;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all 0.35s ease;
    transition: all 0.35s ease;
}
.snip1361 figcaption:before {
  position: absolute;
  content: '';
  z-index: 2;
  bottom: 100%;
  left: 0;
  width: 100%;
  height: 80px;
  background-image: -webkit-linear-gradient(top, transparent 0%, #0000 0%);
  background-image: linear-gradient(to bottom, transparent 0%, #0000 100%);
}
.snip1361 h4,
.snip1361 p {
  margin: 0 0 10px;
}
.snip1361 h4, .snip1361 h6 {
  font-weight: 300;
  font-size: 1.4em;
  line-height: 1.2em;
  font-family: 'Oswald', Arial, sans-serif;
  text-transform: uppercase;
}
.snip1361 p {
  font-size: 18px;
  letter-spacing: 1px;
  opacity: 0.9;
  padding-top: 50px;
}
.snip1361 a {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 2;
}
.snip1361:hover figcaption,
.snip1361.hover figcaption {
  top: 90px;
}

.snip1361 figcaption a{
    text-decoration: none;
    color: #ffff;
    font-size: 22px;
    padding-top: 187px;
    padding-left: 23px;
}

.card {
    width: 501px;
    height: 508px;
    position: relative;
  }
  
  .remove-when-use {
    text-align: center;
    width: 104%;
    position: absolute;
    color: black;
    top: 85px;
    font-weight: bold;
    top: 0%;
  }
  
  .details > p {
    font-size: 24px;
    margin-top: 10px;
    padding-left: 18px;
    margin-bottom: 24px;
  }
  
  .details > label {
    font-weight: bold;
    padding-left: 18px;
    font-size: 23px;
  }
  
  .details {
    color: white;
    box-shadow: 0 3px 10px rgb(0 0 0 / 0.2);
    width: 100%;
    background-color: rgba(0, 0, 0, 0.226);
    position: absolute;
    bottom: 0;
    height: 2.6em;
    transition: height .5s ease-in-out;
    padding: 0.6em;
    overflow: hidden;
    border-radius: 0px 0px 51px 51px;
    text-align: left;
  }
  .details h6{
    margin-top: 21px;
    padding-top: 5px;
    padding-left: 18px;
  }
  .details a{
    text-decoration: none;
    margin-top: 21px;
    margin-left: 18px;
    color: #ccc;
    font-size: 20px;
    width: 150px;
    transition: 0.2s step-end;
  }
  .details a:hover{
    font-size: 24px;
    border-bottom: 2px solid #fff;
    transition: 0.2s step-end;
  }
  .card:hover > .details {
    height: 15.7em;
  }

  .details1{
    color: white;
    box-shadow: 0 3px 10px rgb(0 0 0 / 0.2);
    width: 520px;
    background-color: rgba(0, 0, 0, 0.075);
    position: absolute;
    bottom: 0;
    height: 4.6em;
    transition: height .5s ease-in-out;
    overflow: hidden;
    border-radius: 0px 0px 51px 51px;
    text-align: center;
    line-height: 25px;
  }

  .details1 label h1{
    font-size: 30px;
    padding-bottom: 25px;
  }
  .card1:hover > .details1{
    height: 24em;
  }

  .details1 h6 {
    padding-bottom: 10px;
    font-size: 21px;
    font-weight: 100;
}

.details1 p{
    padding-bottom: 10px;
    font-size: 21px;
    font-weight: 100;
}

.details1 a{
    text-decoration: none;
    margin-top: 21px;
    color: #ccc;
    font-size: 20px;
    width: 150px;
    transition: 0.2s step-end;
}
.details1 a:hover{
    font-size: 24px;
    border-bottom: 2px solid #fff;
    transition: 0.2s step-end;
  }
  .card1{
    position: absolute;
    top: 223%;
    height: 625px;
  }
  
  .card2{
    position: absolute;
    left: 37%;
    height: 625px;
  }

  .card3{
    position: absolute;
    left: 66%;
    height: 625px;
  }
  .card2:hover > .details1{
    height: 24em;
  }

  .card3:hover > .details1{
    height: 24em;
  }
  .details1 > label {
    font-weight: bold;
    padding-left: 18px;
    font-size: 23px;
  }



  .social-media a:hover{
    filter: drop-shadow(2px 2px 5px #ffffff9a);
  }